Bug 15981 - Package selection
Summary: Package selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-11 13:37 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 00:18:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-11 13:37:40 UTC
The 'Postgres (SQL) Server' option in the Package Selection should be named
SQL server, it contains mysql, too.

Comment 1 Michael Fulbright 2000-08-15 00:18:10 UTC
Fixed in current internal tree.

Comment 2 Brent Fox 2000-08-22 14:34:03 UTC
I've verified this as fixed.


Note You need to log in before you can comment on or make changes to this bug.